package club.clubk.ktag.apps.konfigurator

sealed class AppState {
    object GameSettings : AppState()
    object TeamSettings : AppState()
    object PregameTimer : AppState()
    object Countdown : AppState()
    object GameTimer : AppState()
    object WrapUp : AppState()
}
